Page MenuHomePhabricator

Goal: Support legal during rollout of email encryption initiative
Closed, DeclinedPublic

Description

https://www.mediawiki.org/wiki/Wikimedia_Security_Team/Goals_201516#Q1_.28July-Sept_2015.29

  • - establish WMF identity signing key, sign all legal team's keys and publish signatures to keyserver
  • - establish revocation process for signed keys
  • - (stretch) distribute identity key to a small team, to ensure ongoing signing and revoking
  • - document process gaps and team learnings

Event Timeline

csteipp created this task.Aug 14 2015, 4:29 PM
csteipp raised the priority of this task from to Normal.
csteipp updated the task description. (Show Details)
csteipp added a project: Security-Team.
csteipp added a subscriber: csteipp.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 14 2015, 4:29 PM
csteipp moved this task from Epics in progress to Done on the Security-Team board.Dec 1 2015, 7:53 PM
Bawolff closed this task as Declined.Sep 4 2018, 2:33 PM